Jump to content

Recommended Posts

Je suis une erreur, je ne peux pas utiliser les commandes de l'utilisateur dans la souche 2.10 .start, .ile, etc. Je ne peux utiliser dans admins GM4 :S, une solution?

Normal, il sont pas implantées.

 

cherche un plugin start a été déjà partagé ^^

Link to post
Share on other sites
  • 2 months later...
  • 3 weeks later...
  • 4 weeks later...

qui peut me passer commandes 2.10 ?

 

 

Exactement pareil pour moi .

En clair vous voullez qu'on vous mache le travail , faut savoir se débrouiller , acquérir de l'autonomie un peu , tu poste au début mais ensuite tu te débrouille :P

Bref si j ai bien compris vous voullez des plugins pour votre serveur , en stump ému 2.10 c'est ca ?

Je suis dispo pour aider si vous voullez , mon skype est : jawer42

 

Dispo assez souvent en ce moment , profitez en :P

Edited by Jaw-Jaw
Link to post
Share on other sites
×
×
  • Create New...